Intermittent inherit_as_default_value_inherits_values_from_media_element.html | expected FAIL

RESOLVED WORKSFORME

Status

Testing
web-platform-tests
RESOLVED WORKSFORME
3 years ago
3 months ago

People

(Reporter: KWierso, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

3 years ago
14:27:28 INFO - PROCESS | 3084 | MARIONETTE LOG: INFO: classList:
14:27:28 INFO - TEST-FAIL | /webvtt/rendering/cues-with-video/processing-model/selectors/cue_function/white-space_pre-wrap_wrapped.html | took 1094ms
14:27:28 INFO - TEST-START | /webvtt/rendering/cues-with-video/processing-model/selectors/cue_function/white-space_pre.html
14:27:29 INFO - PROCESS | 3084 | MARIONETTE LOG: INFO: classList:
14:27:29 INFO - PROCESS | 3084 | MARIONETTE LOG: INFO: classList:
14:27:29 INFO - TEST-FAIL | /webvtt/rendering/cues-with-video/processing-model/selectors/cue_function/white-space_pre.html | took 1027ms
14:27:29 INFO - TEST-START | /webvtt/rendering/cues-with-video/processing-model/selectors/cue_function/white-space_pre_wrapped.html
14:27:30 INFO - PROCESS | 3084 | MARIONETTE LOG: INFO: classList:
14:27:30 INFO - PROCESS | 3084 | MARIONETTE LOG: INFO: classList:
14:27:30 INFO - TEST-FAIL | /webvtt/rendering/cues-with-video/processing-model/selectors/cue_function/white-space_pre_wrapped.html | took 930ms
14:27:30 INFO - TEST-START | /webvtt/rendering/cues-with-video/processing-model/selectors/default_styles/bold_object_default_font-style.html
14:27:31 INFO - PROCESS | 3084 | MARIONETTE LOG: INFO: classList:
14:27:31 INFO - PROCESS | 3084 | MARIONETTE LOG: INFO: classList:
14:27:31 INFO - TEST-FAIL | /webvtt/rendering/cues-with-video/processing-model/selectors/default_styles/bold_object_default_font-style.html | took 1029ms
14:27:31 INFO - TEST-START | /webvtt/rendering/cues-with-video/processing-model/selectors/default_styles/inherit_as_default_value_inherits_values_from_media_element.html
14:27:32 INFO - PROCESS | 3084 | MARIONETTE LOG: INFO: classList:
14:27:52 INFO - TEST-UNEXPECTED-TIMEOUT | /webvtt/rendering/cues-with-video/processing-model/selectors/default_styles/inherit_as_default_value_inherits_values_from_media_element.html | expected FAIL
14:27:52 INFO - TEST-INFO expected FAIL | took 20726ms
14:27:52 WARNING - u'runner_teardown' ()
14:27:53 INFO - Setting up ssl
14:27:54 INFO - PROCESS | certutil |
14:27:54 INFO - PROCESS | certutil |
14:27:54 INFO - PROCESS | certutil |
14:27:54 INFO - Certificate Nickname Trust Attributes
14:27:54 INFO - SSL,S/MIME,JAR/XPI
14:27:54 INFO -
14:27:54 INFO - web-platform-tests CT,,
14:27:54 INFO -
14:27:54 INFO - Starting runner
14:27:56 INFO - PROCESS | 3324 | -*- Webapps.jsm : Saving c:\users\cltbld\appdata\local\temp\tmp8nhxpq.mozrunner\webapps\webapps.json
14:27:56 INFO - PROCESS | 3324 | -*- Webapps.jsm : Saving c:\users\cltbld\appdata\local\temp\tmp8nhxpq.mozrunner\webapps\webapps.json
14:27:56 INFO - PROCESS | 3324 | -*- Webapps.jsm : Success saving c:\users\cltbld\appdata\local\temp\tmp8nhxpq.mozrunner\webapps\webapps.json
14:27:56 INFO - PROCESS | 3324 | -*- Webapps.jsm : Success saving c:\users\cltbld\appdata\local\temp\tmp8nhxpq.mozrunner\webapps\webapps.json
14:27:57 INFO - PROCESS | 3324 | Shumway is registered
14:27:58 INFO - PROCESS | 3324 | JavaScript warning: chrome://marionette/content/driver.js, line 939: Error: __noSuchMethod__ is deprecated
14:27:58 INFO - TEST-START | /webvtt/rendering/cues-with-video/processing-model/selectors/default_styles/italic_object_default_font-style.html
14:27:59 INFO - PROCESS | 3324 | MARIONETTE LOG: INFO: classList:
14:27:59 INFO - PROCESS | 3324 | MARIONETTE LOG: INFO: classList:
14:27:59 INFO - TEST-FAIL | /webvtt/rendering/cues-with-video/processing-model/selectors/default_styles/italic_object_default_font-style.html | took 690ms
14:27:59 INFO - TEST-START | /webvtt/rendering/cues-with-video/processing-model/selectors/default_styles/underline_object_default_font-style.html
14:28:00 INFO - PROCESS | 3324 | MARIONETTE LOG: INFO: classList:
14:28:00 INFO - PROCESS | 3324 | MARIONETTE LOG: INFO: classList:
14:28:00 INFO - TEST-FAIL | /webvtt/rendering/cues-with-video/processing-model/selectors/default_styles/underline_object_default_font-style.html | took 1007ms
14:28:00 INFO - TEST-START | /webvtt/rendering/cues-with-video/processing-model/size_50.html
14:28:00 INFO - PROCESS | 3324 | MARIONETTE LOG: INFO: classList:
14:28:01 INFO - PROCESS | 3324 | MARIONETTE LOG: INFO: classList:
14:28:01 INFO - TEST-FAIL | /webvtt/rendering/cues-with-video/processing-model/size_50.html | took 731ms
14:28:01 INFO - TEST-START | /webvtt/rendering/cues-with-video/processing-model/too_many_cues.html
14:28:01 INFO - PROCESS | 3324 | MARIONETTE LOG: INFO: classList:
14:28:01 INFO - PROCESS | 3324 | MARIONETTE LOG: INFO: classList:
14:28:01 INFO - TEST-FAIL | /webvtt/rendering/cues-with-video/processing-model/too_many_cues.html | took 731ms
14:28:01 INFO - TEST-START | /webvtt/rendering/cues-with-video/processing-model/too_many_cues_wrapped.html
14:28:02 INFO - PROCESS | 3324 | MARIONETTE LOG: INFO: classList:
14:28:02 INFO - PROCESS | 3324 | MARIONETTE LOG: INFO: classList:
14:28:02 INFO - TEST-FAIL | /webvtt/rendering/cues-with-video/processing-model/too_many_cues_wrapped.html | took 690ms
14:28:03 WARNING - u'runner_teardown' ()
14:28:03 INFO - No more tests
14:28:03 INFO - Got 1 unexpected results
14:28:03 INFO - SUITE-END | took 405s
14:28:03 INFO - Closing logging queue
14:28:03 INFO - queue closed
14:28:03 ERROR - Return code: 1
14:28:03 WARNING - # TBPL WARNING #
14:28:03 INFO - Running post-action listener: _resource_record_post_action
Comment hidden (Treeherder Robot)
[Mass Closure] Closing Intermittent as a one off
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → WORKSFORME
Comment hidden (Treeherder Robot)

Comment 4

3 years ago
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 2
* fx-team: 2
* mozilla-aurora: 1

Platform breakdown:
* linux32: 4
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1149365&startday=2015-10-26&endday=2015-11-01&tree=all

Comment 5

3 years ago
7 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* fx-team: 3
* try: 1
* mozilla-inbound: 1
* mozilla-beta: 1
* b2g-inbound: 1

Platform breakdown:
* linux32: 4
* linux64: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1149365&startday=2015-11-02&endday=2015-11-08&tree=all

Comment 6

3 years ago
7 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 2
* mozilla-central: 2
* b2g-inbound: 2
* fx-team: 1

Platform breakdown:
* linux32: 6
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1149365&startday=2015-11-09&endday=2015-11-15&tree=all
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---

Comment 7

3 years ago
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-central: 2
* mozilla-inbound: 1
* mozilla-aurora: 1
* fx-team: 1

Platform breakdown:
* linux64: 4
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1149365&startday=2015-11-23&endday=2015-11-29&tree=all
Status: REOPENED → RESOLVED
Last Resolved: 3 years ago3 months ago
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.